ORES spamming Beta Cluster's logstash
Closed, ResolvedPublic

Description

... with:

/rpc/RunJobs.php?wiki=enwiki&type=ORESFetchScoreJob&maxtime=30&maxmem=300M RuntimeException from line 158 of /srv/mediawiki/php-master/extensions/ORES/includes/Cache.php: No model available for [goodfaith]

See for example this past week: https://logstash-beta.wmflabs.org/goto/a0a104c69adbc67e4919f51dae7f3d6b

ORES fatals: 680
All other fatals: 50
(as of this report)

greg created this task.Jul 7 2017, 11:35 PM
Restricted Application added a project: Scoring-platform-team. · View Herald TranscriptJul 7 2017, 11:35 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
greg renamed this task from ORES spamming Beat Cluster's logstash to ORES spamming Beta Cluster's logstash.Jul 7 2017, 11:35 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptJul 8 2017, 5:19 PM

Mentioned in SAL (#wikimedia-releng) [2017-07-09T01:15:39Z] <Amir1> ladsgroup@deployment-tin:~$ mwscript extensions/ORES/maintenance/CheckModelVersions.php --wiki=enwiki (T170026, T165716)

Ladsgroup closed this task as Resolved.